{
  "style_id": "maeka_illustriousxl",
  "style_name": "Maeka Illustriousxl",
  "style": {
    "artist_name": "maeka",
    "artistic_style": "anime_style, vibrant_colors, high_contrast, sharp_lines, cel_shading, detailed_background"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Maeka_illustriousXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Maeka_illustriousXL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}